package com.ssj.service.kmt.dto;

import java.io.Serializable;

/**
 * @author yanghuan
 * @title: StudentInfoDto
 * @projectName ssj
 * @description: TODO
 * @date 2019/9/5 11:03
 */
public class StudentInfoDto implements Serializable {

    private static final long serialVersionUID = 1L;

    private String vipId;

    private  String childName;

    private  String imgUrl;

    private String school;

    private String grade;

    private int serviceType;

    private String remainingDays;

    public String getVipId() {
        return vipId;
    }

    public void setVipId(String vipId) {
        this.vipId = vipId;
    }

    public String getChildName() {
        return childName;
    }

    public void setChildName(String childName) {
        this.childName = childName;
    }

    public String getImgUrl() {
        return imgUrl;
    }

    public void setImgUrl(String imgUrl) {
        this.imgUrl = imgUrl;
    }

    public String getSchool() {
        return school;
    }

    public void setSchool(String school) {
        this.school = school;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }

    public int getServiceType() {
        return serviceType;
    }

    public void setServiceType(int serviceType) {
        this.serviceType = serviceType;
    }

    public String getRemainingDays() {
        return remainingDays;
    }

    public void setRemainingDays(String remainingDays) {
        this.remainingDays = remainingDays;
    }
}
